## base-files 12.4+deb12u9

=== debian/changelog ===
base-files (12.4+deb12u9) bookworm; urgency=medium

  * Change /etc/debian_version to 12.9, for Debian 12.9 point release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 31 Dec 2024 11:25:00 +0100
