## base-files 12.4+deb12u9A~5.2.1.202503031514

=== debian/changelog ===
base-files (12.4+deb12u9A~5.2.1.202503031514) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license.patch
    02-debian-vendor-file.patch
    03-os-release.patch

 -- Univention builddaemon <buildd@univention.de>  Mon, 03 Mar 2025 15:15:56 -0000
