## base-files 12.4+deb12u10devuan1+nmu1

=== debian/changelog ===
base-files (12.4+deb12u10devuan1+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for uzl minimal

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 03 Apr 2025 17:05:48 +0200

base-files (12.4+deb12u10devuan1) daedalus-proposed-updates; urgency=medium

  * Bump Debian point release, equivalent to deb12u10.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 08:33:29 +0100

base-files (12.4+deb12u9devuan1) daedalus-proposed-updates; urgency=medium

  * Bump Debian point release, equivalent to deb12u9.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 06 Jan 2025 08:35:17 +0000

base-files (12.4+deb12u8devuan1) daedalus-proposed-updates; urgency=medium

  * Bump Debian point release, equivalent to deb12u8.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 09 Nov 2024 16:50:16 +0000

base-files (12.4+deb12u7devuan1) daedalus-proposed-updates; urgency=medium

  * Bump Debian version for 12.7 point release.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 12 Sep 2024 07:16:07 +0100

base-files (12.4+deb12u6devuan1) daedalus-proposed-updates; urgency=medium

  * Bump Debian version for 12.6 point release.
  * Incorporate Debian package version (Closes: #853).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Jul 2024 09:01:25 +0100

base-files (12.4devuan3) daedalus-proposed-updates; urgency=medium

  * Update codename for daedalus release.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 10 May 2023 18:09:00 +0100

base-files (12.4devuan2) unstable; urgency=high

  * Fixup empty root password left by recent refracta installations.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 05 May 2023 09:40:23 +0100

base-files (12.4devuan1) unstable; urgency=medium

  * Merge tag debian/12.4.
  * Use Devuan codenames.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 23 Mar 2023 08:17:48 +0000

base-files (12.3devuan1) unstable; urgency=medium

  * Merge tag debian/12.3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 19 Dec 2022 14:27:45 +0000

base-files (12.2devuan2) unstable; urgency=medium

  * Reference daedalus in /etc/devuan_version.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 20 Mar 2022 12:10:49 +0000

base-files (12.2devuan1) unstable; urgency=medium

  * Merge Debian 12.2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 09 Feb 2022 08:13:41 +0000

base-files (12+devuan2) unstable; urgency=medium

  * os-release: fix missed version bump in PRETTY_NAME.
  * os-release: make VERSION_CODENAME a space separated list (Closes: #616).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 14 Oct 2021 16:14:52 +0100

base-files (12+devuan1) unstable; urgency=medium

  * Merge debian/12.
  * Change to release 5: daedalus/ceres.
  * Keep VERSION, VERSION_ID and CODENAME in os-release.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Oct 2021 10:18:48 +0100
