## base-files 12.4+deb12u11

=== debian/changelog ===
base-files (12.4+deb12u11) bookworm; urgency=medium

  * Change /etc/debian_version to 12.11, for Debian 12.11 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 09 May 2025 16:50:00 +0200

base-files (12.4+deb12u10) bookworm; urgency=medium

  * Change /etc/debian_version to 12.10, for Debian 12.10 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 Mar 2025 18:30:00 +0100
