## base-files 12.4+deb12u11A~5.2.2.202506031209

=== debian/changelog ===
base-files (12.4+deb12u11A~5.2.2.202506031209) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license.patch
    02-debian-vendor-file.patch
    03-os-release.patch

 -- Univention builddaemon <buildd@univention.de>  Tue, 03 Jun 2025 12:11:40 -0000
