## base-files 12.4+deb12u11devuan1

=== debian/changelog ===
base-files (12.4+deb12u11devuan1) daedalus-proposed-updates; urgency=medium

  * Bump Debian point release, equivalent to deb12u11

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 May 2025 07:25:45 +0100
