=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Origin: Devuan
 
 Package: base-files
-Provides: base, base-files
+Provides: base
 Architecture: all
 Pre-Depends: awk
 Depends: ${misc:Depends}
