## base-files 12.4+deb12u12

=== debian/changelog ===
base-files (12.4+deb12u12) bookworm; urgency=medium

  * Change /etc/debian_version to 12.12, for Debian 12.12 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 24 Aug 2025 18:05:00 +0200
