## base-files 12.4+deb12u12A~5.2.4.202511281407

=== debian/changelog ===
base-files (12.4+deb12u12A~5.2.4.202511281407) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license.patch
    02-debian-vendor-file.patch
    03-os-release.patch

 -- Univention builddaemon <buildd@univention.de>  Fri, 28 Nov 2025 14:12:27 -0000
