## base-files 12.4+deb12u13

=== debian/changelog ===
base-files (12.4+deb12u13) bookworm; urgency=medium

  * Change /etc/debian_version to 12.13, for Debian 12.13 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 02 Jan 2026 13:40:00 +0100
