## base-files 12.4+deb12u13A~5.2.5.202603021133

=== debian/changelog ===
base-files (12.4+deb12u13A~5.2.5.202603021133) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license.patch
    02-debian-vendor-file.patch
    03-os-release.patch

 -- Univention builddaemon <buildd@univention.de>  Mon, 02 Mar 2026 11:35:30 -0000
