## base-files 12.4+lmde1

=== debian/changelog ===
base-files (12.4+lmde1) faye; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 11:59:10 +0100
