=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: base-files
 Provides: base
-Architecture: any
+Architecture: all
 Pre-Depends: awk
 Depends: ${misc:Depends}
 Essential: yes
