=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~), moreutils
 Rules-Requires-Root: binary-targets
 
 Package: base-files
 Provides: base
-Architecture: all
+Architecture: any
 Pre-Depends: awk
 Depends: ${misc:Depends}
 Essential: yes
