=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = univention
+VENDORFILE = raspbian
 DESTDIR = debian/base-files
 
 %:
@@ -32,6 +32,15 @@
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue      > $(DESTDIR)/etc/issue
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue.net  > $(DESTDIR)/etc/issue.net
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/os-release > $(DESTDIR)/etc/os-release
+	sed -i s/Debian/Raspbian/ $(DESTDIR)/etc/issue
+	sed -i s/Debian/Raspbian/ $(DESTDIR)/etc/issue.net
+	sed -i s/Debian/Raspbian/ $(DESTDIR)/etc/os-release
+	egrep -v '^(ID|HOME_URL|SUPPORT_URL|BUG_REPORT_URL)' $(DESTDIR)/etc/os-release | sponge $(DESTDIR)/etc/os-release
+	echo 'ID=raspbian' >> $(DESTDIR)/etc/os-release
+	echo 'ID_LIKE=debian' >> $(DESTDIR)/etc/os-release
+	echo 'HOME_URL="http://www.raspbian.org/"' >> $(DESTDIR)/etc/os-release
+	echo 'SUPPORT_URL="http://www.raspbian.org/RaspbianForums"' >> $(DESTDIR)/etc/os-release
+	echo 'BUG_REPORT_URL="http://www.raspbian.org/RaspbianBugs"' >> $(DESTDIR)/etc/os-release
 	mv $(DESTDIR)/etc/os-release $(DESTDIR)/usr/lib/os-release
 	ln -s ../usr/lib/os-release $(DESTDIR)/etc/os-release
