## base-files 12.5pearl11

=== debian/changelog ===
base-files (12.5pearl11) cade; urgency=medium

  * Initial Pearl 11 Cade build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 01 Feb 2022 17:44:36 -0600
