## base-files 12.5pearl11.1

=== debian/changelog ===
base-files (12.5pearl11.1) cade; urgency=medium

  * Cade Release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 28 May 2022 16:47:12 -0500
