## base-files 12.6pearl11.2

=== debian/changelog ===
base-files (12.6pearl11.2) cade; urgency=medium

  * Release build for Pearl 11 Cade

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 16 May 2022 01:33:22 -0500
