## base-files 13ubuntu1

=== debian/changelog ===
base-files (13ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - Drop lsb-release-udeb package.
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons
  * Drop debian/lsb-release-udeb.install, no longer needed

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jun 2023 10:04:01 +0000

base-files (13) unstable; urgency=medium

  * Change issue, issue.net, debian_version and os-release
    to read "trixie/sid".
  * Change VERSION_CODENAME in os-release to read "trixie".
  * Drop VERSION and VERSION_ID from os-release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 11 Jun 2023 17:00:00 +0200

base-files (12.3ubuntu3) mantic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Mantic Minotaur!
    (LP: #2017948)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 28 Apr 2023 08:38:19 +0000
