## base-files 13ubuntu2

=== debian/changelog ===
base-files (13ubuntu2) mantic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 23.10 release

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Oct 2023 22:54:54 +0000
