## base-files 13ubuntu2.1

=== debian/changelog ===
base-files (13ubuntu2.1) mantic; urgency=medium

  * motd/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 10:25:08 -0300
