## base-files 13ubuntu6

=== debian/changelog ===
base-files (13ubuntu6) noble; urgency=medium

  * motd/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 10:25:08 -0300

base-files (13ubuntu5) noble; urgency=medium

  * Move systemd units to /usr/lib, as per new debhelper.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 24 Nov 2023 23:25:03 +0000

base-files (13ubuntu4) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Noble Numbat!

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 29 Oct 2023 19:58:08 -0400

base-files (13ubuntu3) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Noble N!

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 24 Oct 2023 14:03:24 +0100
