=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,8 @@
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
-	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
-	install -p -m 644 debian/motd-news.timer $(DESTDIR)/lib/systemd/system/
+	install -p -m 644 debian/motd-news.service $(DESTDIR)/usr/lib/systemd/system/
+	install -p -m 644 debian/motd-news.timer $(DESTDIR)/usr/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
