## base-files 13ubuntu7mint22.0.0

=== debian/changelog ===
base-files (13ubuntu7mint22.0.0) wilma; urgency=medium

  * Update distribution files
  * Remove motd
  * Remove logos

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Feb 2024 15:12:24 +0000

base-files (13ubuntu7) noble; urgency=medium

  [ Helmut Grohne ]
  * install aliasing symlinks for merged-/usr DEP17

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 22 Feb 2024 15:39:58 +0100
