## base-files 13ubuntu9mint22.0.0+wilma

=== debian/changelog ===
base-files (13ubuntu9mint22.0.0+wilma) wilma; urgency=medium

  * Version bump

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Apr 2024 11:27:24 +0100
