## base-files 13ubuntu10

=== debian/changelog ===
base-files (13ubuntu10) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 24.04 release.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 22 Apr 2024 18:38:03 +0530

base-files (13ubuntu9) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:04:04 +0000

base-files (13ubuntu8) noble; urgency=medium

  * etc/os-release: add 'LTS' to the version string

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2024 11:25:23 +0100
