## base-files 13ubuntu10mint22.0.0%2Bwilma

=== debian/changelog ===
base-files (13ubuntu10mint22.0.0+wilma) wilma; urgency=medium

  * Version bump

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 May 2024 13:46:58 +0100

base-files (13ubuntu9mint22.0.0) wilma; urgency=medium

  * Version bump

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Apr 2024 11:27:24 +0100
