## base-files 13ubuntu10mint22.1.0+xia

=== debian/changelog ===
base-files (13ubuntu10mint22.1.0+xia) xia; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:34:24 +0000

base-files (13ubuntu10mint22.0.0) wilma; urgency=medium

  * Version bump

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 May 2024 13:46:58 +0100
