## base-files 13ubuntu10mint22.2.0

=== debian/changelog ===
base-files (13ubuntu10mint22.2.0) zara; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 12:48:18 +0100

base-files (13ubuntu10mint22.1.0) xia; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:34:24 +0000
