## base-files 13ubuntu10mint22.3.0

=== debian/changelog ===
base-files (13ubuntu10mint22.3.0) zena; urgency=medium

  * Update distribution files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2025 16:07:31 +0000
