=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,6 @@
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
 	mkdir $(DESTDIR)/usr/share/pixmaps
-	install -p -m 644 logos/*    $(DESTDIR)/usr/share/pixmaps
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/
 	install -p -m 644 profile.d/* $(DESTDIR)/etc/profile.d
 	install -p -m 755 locale-check $(DESTDIR)/usr/bin
