## base-files 13ubuntu10.1

=== debian/changelog ===
base-files (13ubuntu10.1) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 24.04.1

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Aug 2024 16:20:46 +0200
