## base-files 13ubuntu10.2

=== debian/changelog ===
base-files (13ubuntu10.2) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 24.04.2.
    (LP: #2097469)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Wed, 05 Feb 2025 17:08:58 +0100
