## base-files 13ubuntu10.2trisquel7

=== debian/changelog ===
base-files (1:13ubuntu10.2trisquel7) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jun 2025 21:06:34 +0000
