## base-files 13ubuntu10.2+p24.04+vrelease+git20250617.1254

=== debian/changelog ===
base-files (13ubuntu10.2+p24.04+vrelease+git20250617.1254) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 17 Jun 2025 12:54:58 +0000
