## base-files 13ubuntu10.3

=== debian/changelog ===
base-files (13ubuntu10.3) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 24.04.3
    (LP: #2119314)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 01 Aug 2025 07:21:11 -0700
