## base-files 13ubuntu10.3trisquel7

=== debian/changelog ===
base-files (1:13ubuntu10.3trisquel7) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2025 01:45:37 +0000
