=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = ubuntu
+VENDORFILE = trisquel
 DESTDIR = debian/base-files
 
 USR_MERGE = bin lib sbin
@@ -43,12 +43,11 @@
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
-	install -p -m 644 debian/motd-news.service $(DESTDIR)/usr/lib/systemd/system/
-	install -p -m 644 debian/motd-news.timer $(DESTDIR)/usr/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
 	mkdir $(DESTDIR)/usr/share/pixmaps
+	install -p -m 644 logos/*    $(DESTDIR)/usr/share/pixmaps
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/
 	install -p -m 644 profile.d/* $(DESTDIR)/etc/profile.d
 	install -p -m 755 locale-check $(DESTDIR)/usr/bin
@@ -67,8 +66,6 @@
 	dh_installchangelogs --no-trim
 
 override_dh_installsystemd:
-	dh_installsystemd -pbase-files motd-news.timer
-	dh_installsystemd -pbase-files motd-news.service
 
 override_dh_link:
 	dh_link -X os-release
