## base-files 13ubuntu10.3+p24.04+vrelease+git20250820.1209

=== debian/changelog ===
base-files (13ubuntu10.3+p24.04+vrelease+git20250820.1209) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 20 Aug 2025 12:09:12 +0000
