=== debian/control ===
Source: base-files
Section: admin
Priority: required
XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 13.10~), debhelper-compat (= 13)
Rules-Requires-Root: binary-targets
Vcs-Git: https://invent.kde.org/neon/forks/base-files.git
Vcs-Browser: https://invent.kde.org/neon/forks/base-files
Maintainer: Neon CI <neon@kde.org>

Package: base-files
Provides: base, usr-is-merged
Architecture: any
Pre-Depends: awk
Depends: libcrypt1 (>= 1:4.4.10-10ubuntu3), ${misc:Depends}, ${shlibs:Depends}
Essential: yes
Priority: required
Replaces: base, dpkg (<= 1.15.0), miscutils
Breaks: debian-security-support (<< 2019.04.25),
        initscripts (<< 2.88dsf-13.3),
        sendfile (<< 2.1b.20080616-5.2~),
        ubuntu-server (<< 1.453)
Multi-Arch: foreign
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others,
 and the text of several common licenses in use on Debian systems.

Package: motd-news-config
Architecture: all
Priority: optional
Breaks: base-files (<< 11ubuntu11)
Replaces: base-files (<< 11ubuntu11)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Configuration for motd-news shipped in base-files
 This package contains the configuration read by the motd-news script
 shipped in the base-files package.
 .
 Install this package if you want motd-news to be enabled.
