=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = trisquel
+VENDORFILE = neon
 DESTDIR = debian/base-files
 
 USR_MERGE = bin lib sbin
@@ -43,6 +43,8 @@
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
+	install -p -m 644 debian/motd-news.service $(DESTDIR)/usr/lib/systemd/system/
+	install -p -m 644 debian/motd-news.timer $(DESTDIR)/usr/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
@@ -66,6 +68,8 @@
 	dh_installchangelogs --no-trim
 
 override_dh_installsystemd:
+	dh_installsystemd -pbase-files motd-news.timer
+	dh_installsystemd -pbase-files motd-news.service
 
 override_dh_link:
 	dh_link -X os-release
