## base-files 13ubuntu10.3+p24.04+vstable+git20250820.1212

=== debian/changelog ===
base-files (13ubuntu10.3+p24.04+vstable+git20250820.1212) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 20 Aug 2025 12:12:18 +0000
