## base-files 13ubuntu10.4

=== debian/changelog ===
base-files (13ubuntu10.4) noble; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 24.04.4
    (LP: #2140756)

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Fri, 06 Feb 2026 08:23:01 +0100
