## base-files 13ubuntu10.4trisquel7

=== debian/changelog ===
base-files (1:13ubuntu10.4trisquel7) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 09 Feb 2026 15:53:43 +0000
