## base-files 13.3ubuntu3

=== debian/changelog ===
base-files (13.3ubuntu3) oracular; urgency=medium

  * Handle both old style and new-style rtlddir diversions

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 01 Jul 2024 11:10:40 +0200

base-files (13.3ubuntu2) oracular; urgency=medium

  * Temporarily revert the Breaks on libc6 to avoid archive breakage

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 28 Jun 2024 09:52:47 +0200

base-files (13.3ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons
    Dropped, superseded by Debian changes:
    - install aliasing symlinks for merged-/usr DEP17
    - Include debhelper token in postinst.
    Dropped, obsolete:
    - Drop lsb-release-udeb package.

  [ Julian Andreas Klode ]
  * Rename protective diversions to include a leading dot as Debian does.
    (LP: #2070061)

 -- Simon Chopin <schopin@ubuntu.com>  Mon, 17 Jun 2024 19:35:31 +0200

base-files (13.3) unstable; urgency=medium

  [ Helmut Grohne ]
  * DEP17: Install /usr-merge aliasing symlinks. Closes: #1064459.

 -- Santiago Vila <sanvila@debian.org>  Thu, 06 Jun 2024 00:35:00 +0200

base-files (13.2) unstable; urgency=medium

  * Document that /etc/profile is not a conffile anymore. Closes: #868095.
  * Use a regexp to source files in /etc/profile.d. The behaviour should now be
    well defined and consistent. Closes: #885414, #1069279.
  * Add NEWS.Debian entry for the above.
  * Document that the default umask is defined in /etc/login.defs. Closes: #983606.
  * Add #DEBHELPER# token to postinst to make lintian happy.
  * Make binary package to be git-reproducible.

 -- Santiago Vila <sanvila@debian.org>  Fri, 03 May 2024 18:15:00 +0200

base-files (13.1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - Drop lsb-release-udeb package.
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons
  * Update for oracular.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Apr 2024 15:20:45 -0700

base-files (13.1) unstable; urgency=medium

  * Rename postinst.in to postinst. Use dh_installdeb token feature instead.
  * Add /usr/local/libexec. Closes: #994220.
  * Machine-readable copyright file. Closes: #1020828.
  * Add a debian/gbp.conf file.

 -- Santiago Vila <sanvila@debian.org>  Wed, 17 Apr 2024 12:45:00 +0200
