## base-files 13.3ubuntu6

=== debian/changelog ===
base-files (13.3ubuntu6) oracular; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 24.10 release
    LP: #2083825

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Mon, 07 Oct 2024 09:35:07 +0100

base-files (13.3ubuntu5) oracular; urgency=medium

  * Replace the logos with a new revision from design to fix layout issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Sep 2024 16:39:08 +0200

base-files (13.3ubuntu4) oracular; urgency=medium

  * Update the Ubuntu logo assets for Oracular

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Sep 2024 13:19:39 +0200
