=== debian/rules ===
--- 
+++ 
@@ -10,35 +10,37 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = neon
+VENDORFILE = ubuntu
 DESTDIR = debian/base-files
 
-USR_MERGE = bin lib sbin
 ifneq (,$(filter $(DEB_HOST_ARCH),amd64 loong64 mips64el ppc64 ppc64el sparc64))
-USR_MERGE += lib64
+  USR_MERGE_RTLDLIB = lib64
 else ifneq (,$(filter $(DEB_HOST_ARCH),x32))
-USR_MERGE += libx32
+  USR_MERGE_RTLDLIB = libx32
 endif
+USR_MERGE = bin lib sbin $(USR_MERGE_RTLDLIB)
+USR_MERGE_MULTILIB = $(filter-out $(USR_MERGE),lib32 lib64 libo32 libx32)
 
 %:
 	dh $@
+
+execute_after_dh_clean:
+	sh debian/timestamps
 
 locale-check:
 	$(CC) $(CFLAGS) $(LDFLAGS) -o locale-check locale-check.c
 
 override_dh_auto_build: locale-check
 	sh debian/check-md5sum-etc profile
-	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in > debian/postinst
 	set -e; { \
-		echo "# Triggers for creating multilib aliasing symlinks on demand"; \
-		for d in $(foreach d,lib32 lib64 libo32 libx32,$(if $(filter $(d),$(USR_MERGE)),,$(d))); do \
-			echo "interest-noawait $$d"; \
-		done; \
+	  echo "# Triggers for creating multilib aliasing symlinks on demand"; \
+	  for d in $(USR_MERGE_MULTILIB); do \
+	    echo "interest-noawait /usr/$$d"; \
+	  done; \
 	} > debian/triggers
 
 execute_after_dh_installdirs:
 	dh_installdirs $(foreach d,$(USR_MERGE),usr/$(d))
- 
 
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
@@ -74,7 +76,9 @@
 override_dh_link:
 	dh_link -X os-release
 	# We want these links to be relative, so we cannot use dh_link.
-	$(foreach d,$(USR_MERGE),ln -s usr/$(d) debian/base-files/$(d) &&) :
+	set -e; for d in $(USR_MERGE); do \
+	  ln -s usr/$$d debian/base-files/$$d; \
+	done
 
 override_dh_compress:
 	dh_compress -X README
@@ -86,3 +90,9 @@
 	cd debian/base-files && chmod 1777 `cat ../1777-dirs`
 	cd debian/base-files && chmod 2775 `cat ../2775-dirs`
 	cd debian/base-files && chmod 700 root
+
+override_dh_installdeb:
+	dh_installdeb \
+	  '-DVENDORFILE=$(VENDORFILE)' \
+	  '-DUSR_MERGE_MULTILIB=$(USR_MERGE_MULTILIB)' \
+	  '-DUSR_MERGE_RTLDLIB=$(USR_MERGE_RTLDLIB)'
