## base-files 13.5

=== debian/changelog ===
base-files (13.5) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Fix typo in preinst: lib64 -> libx32. Closes: #1077863.
  [ Helmut Grohne ]
  * Work around /lib64 link created by systemd-nspawn. Closes: #1077866.
  [ Santiago Vila ]
  * Add lintian overrides for the directories that have become symlinks.

 -- Santiago Vila <sanvila@debian.org>  Sun, 04 Aug 2024 23:30:00 +0200

base-files (13.4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Tighten the merged-/usr preinst check. Closes: #1076491.
  [ Santiago Vila ]
  * Raise Standards-Version to 4.7.0.

 -- Santiago Vila <sanvila@debian.org>  Thu, 01 Aug 2024 12:30:00 +0200
