## base-files 13.5ubuntu2

=== debian/changelog ===
base-files (13.5ubuntu2) plucky; urgency=medium

  * Mark release as development. LP: #2084923.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2024 11:52:42 +0200

base-files (13.5ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons
  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Plucky Puffin!

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2024 11:56:11 +0200
