## base-files 13.5ubuntu3

=== debian/changelog ===
base-files (13.5ubuntu3) plucky; urgency=medium

  * Switch back the Ubuntu logo to the normal version instead of the special
    20 years anniversary we used for Oracular

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Nov 2024 15:17:13 +0100
