## base-files 13.6ubuntu1

=== debian/changelog ===
base-files (13.6ubuntu1) plucky; urgency=low

  * Merge with Debian; remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 20 Feb 2025 15:53:48 +0100

base-files (13.6) unstable; urgency=medium

  * Change default dot.profile to not use mesg anymore. Closes: #1088011.

 -- Santiago Vila <sanvila@debian.org>  Fri, 22 Nov 2024 15:40:00 +0100
